Subject: Re: (LKLUS-497999) Vastus Teie pöördumisele: Re: (LKLUS-496400) Vastus Teie pöördumisele: PROOV-märk
From: Autod <[email-masked]>
To: Transpordiameti klienditugi <[email-masked]>
Date: Tue, 17 Dec 2024 08:33:20 +0200

Tere

Saadan teile avalduse.

Tänan

Kontakt Transpordiameti klienditugi (<[email-masked]>) kirjutas
kuupäeval E, 9. detsember 2024 kell 16:59:

> Tere
>
> Eraldi taotluse blanketti ei ole. Kirjutage taotlus ja digiallkirjastage.
>
>
>
> Muretult kohale!
>
> Indrek Heiskonen
> Transpordiameti klienditugi
> Telefon: 620 1200
> www.transpordiamet.ee
>
>
> *E-kiri ja selle lisad võivad sisaldada konfidentsiaalset informatsiooni
> ning on kasutamiseks ainult selles märgitud adressaadile.Selle e-kirja
> loata kasutamine, avaldamine või levitamine on keelatud. Kui te ei ole
> selle e-kirja adressaat, palume Teil viivitamatult võtta saatjaga e-posti
> teel ühendust ning kustutada e-kiri ja kõik selle koopiad.*
> ------------------------------
>
>
> Tere
>
> Kust leiab selle taotluse blanketi?
>
> Tänan
>
> Sent from Gmail Mobile
>
> On Mon, 9. Dec 2024 at 11:38, Transpordiameti klienditugi <
> [email-masked]> wrote:
>
> Tere
> Täname pöördumise eest.
> Transpordiamet väljastab teisaldatava registreerimismärgi ja selle
> kasutamise päeviku kirjaliku taotluse alusel sõidukite hulgi- või jaemüügi
> õigusega ettevõtjale või talle teenust osutavale logistikaettevõtjale,
> sõiduki valmistajale või tema poolt tunnustatud edasimüüjale,
> Transpordiameti poolt tunnustatud sõiduki teise astme valmistajale ja Eesti
> Autospordi Liidule.
> Registreerimismärki võib kasutada Eestisse müügiks toodud või Eestis
> valmistatud registrisse kandmata sõiduki müügieelsel proovi- või
> katsesõidul Eesti Vabariigi üldkasutatavatel teedel, Eestisse sissetoodud
> sõiduki omal käigul sõitmisel piiripunktist või tolliterminalist
> (tollilaost) kauplusesse (ettevõtja territooriumile), registreerimiseelse
> tehnonõuetele vastavuse kontrolli või ühest müügikohast teise.
> Teisaldatavate numbrimärkide väljastamise eelduseks on vastava
> tegevusalaga tegelemine Äriregistris. Firmal on võimalus täiendavalt
> selgitada, kus sõidukite müük toimub, kas on olemas müügiplats? Kui firma
> on müünud sõidukeid, siis lisada juurde nimekiri vin-koodidega.
> Taotluse teisaldatava registreerimismärgi ja selle kasutamise päeviku
> väljastamiseks saab esitada Transpordiameti teenindusbüroos või
> digitaalselt allkirjastatult.
> Taotlusse märkige sõidukite kategooriad (näiteks sõiduautod M1, N1, haagis
> O1), millel on soov kasutada PROOV numbreid. Kontaktisik, nimi, isikukood
> telefoni number.
> Teisaldatava registreerimismärgi riigilõiv on 205€. Riigilõiv tuleb tasuda
> peale taotluse kinnitamist.
>
> Muretult kohale!
> Indrek Heiskonen
> Transpordiameti klienditugi
> Telefon: 620 1200
> www.transpordiamet.ee
>
> E-kiri ja selle lisad võivad sisaldada konfidentsiaalset informatsiooni
> ning on kasutamiseks ainult selles märgitud adressaadile.Selle e-kirja
> loata kasutamine, avaldamine või levitamine on keelatud. Kui te ei ole
> selle e-kirja adressaat, palume Teil viivitamatult võtta saatjaga e-posti
> teel ühendust ning kustutada e-kiri ja kõik selle koopiad.
>
> Tere
> Kuidas saab tellida PROOV-märgi?
> Tänan
> Sent from Gmail Mobile
>
> ---
> Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.
>
>
>
>
>
> ---
> Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.
>
>
>
>
>

---
Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.